Bug 1568769 - (CVE-2018-6092) CVE-2018-6092 chromium-browser: Integer overflow in WebAssembly
CVE-2018-6092 chromium-browser: Integer overflow in WebAssembly
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20180417,repo...
: Security
Depends On: 1568799 1568800 1568801 1568802
Blocks: 1569406
  Show dependency treegraph
 
Reported: 2018-04-18 05:03 EDT by Adam Mariš
Modified: 2018-04-24 17:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: chromium-browser 66.0.3359.117
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-24 17:24:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1195 None None None 2018-04-23 08:37 EDT

  None (edit)
Description Adam Mariš 2018-04-18 05:03:36 EDT
An integer overflow flaw was found in the WebAssembly component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=819869

External References:

https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html
Comment 1 Adam Mariš 2018-04-18 05:37:17 EDT
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1568801]
Affects: epel-7 [bug 1568800]
Comment 3 errata-xmlrpc 2018-04-23 08:37:34 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1195 https://access.redhat.com/errata/RHSA-2018:1195

Note You need to log in before you can comment on or make changes to this bug.